html,body,div,ul,li,h1,h2,h3,h4,h5,h6,p{margin:0;padding:0;font-weight:normal;font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu}
a{text-decoration:none;color:#fff;cursor:pointer;}
img{border:0;margin:0;padding:0;}
body{background:#fafafa;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt80{margin-top:80px;}
.w820{width:820px;}
.header{
	width:100%;
	height:90px;
	clear:both;
	background-color:#1fa4a6;
	position:absolute;
	top:0;
	z-index:999;
}
.hnav{
	width:960px;
	margin:0 auto;
	height:90px;
	position:relative;
    overflow:hidden;
    vertical-align:middle;

}
.mid{
	width:960px;
	position:static;
    +position:absolute;
    top:50%;
    left:0;
    text-align:center;
}
.hnav img{
	position:static;
    +position:relative;
    top:-50%;
    vertical-align:middle;
}
.logo{float:left;margin-top:15px;}
.navList{
	float:right;
	color:#fff;	
}
.navList ul li{
	list-style:none;
	float:left;
}
.navList ul li a{
	padding:10px 15px;
	font-size:18px;
}
.currentNav{
	color:#35f9f9;
}

.banner{
	width:100%;
	height:600px;
	position:absolute;
	top:0;
	z-index:99;
	background-image: url(../img/loginBg.jpg);
	background-repeat:no-repeat;
	background-position: center center;
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
}

.bannerMain{
	width:960px;
	height:510px;
	/*background:blue;*/
	margin:0 auto;
	margin-top:90px;
}

.currentLogin{
	width:100%;
	height:60px;
	/*background:rgba(1,1,1,0.4);  
    background:#fff 4;CSS Hack,只能对ie9以下浏览器ie6,ie7,ie8有效，否侧ie10,FF,Cherome会失去透明效果  
    filter:Alpha(opacity=40);/*只对ie7,ie8有效*/
    background:#8f949d;
    border-radius:0 8px 0 0;
    color:#3b464f;
}

.currentDown{
	width:100%;
	height:60px;
	/*background:rgba(1,1,1,0.4);  
    background:#fff 4;CSS Hack,只能对ie9以下浏览器ie6,ie7,ie8有效，否侧ie10,FF,Cherome会失去透明效果  
    filter:Alpha(opacity=40);/*只对ie7,ie8有效*/
    background:#8f949d;
    border-radius:8px 0 0 0;
    color:#3b464f;
}

.bleft{
	width:520px;
	height:510px;
	/*background:red;*/
	float:left;
	position:relative;
	z-index:100;
}

.bleft-text h2{
	color:#fff;
	font-size:48px;
	display:inline-block;
	margin-top:50px;
}
.bleft-text p{
	color:#e5e8e8;
	font-size:24px;
	display:inline-block;
	margin:30px 0 0 15px;
}

.bleft-login{
	width:420px;
	height:260px;
	background:rgba(0,0,0,0.4);  
    background:#000 4;/*CSS Hack,只能对ie9以下浏览器ie6,ie7,ie8有效，否侧ie10,FF,Cherome会失去透明效果*/  
    filter:Alpha(opacity=40);/*只对ie7,ie8有效*/  
	margin:40px 0 0 30px;
	border-radius:8px;
}

.bleft-login ul a{
	list-style:none;
	float:left;
	height:60px;
	display:inline-block;
	width:210px;
	text-align:center;
	line-height:60px;
}

.sublist{
	width:100%;
	text-align:center;
}
.sublist img{
	display:inline-block;
	clear:both;
	margin-bottom:20px;
}

.qrcode{
	margin:40px 20px 0 40px;
	display:inline-block;
	float:left
}

.download{
	display:inline-block;
	margin-top:40px;
	width:160px;
	height:152px;
	border-left:1px solid #bbb;
	float:left;
}

.download a{
	display:inline-block;
	width:152px;
	height:152px;
	background:#13ab54;
	text-align:center;
	line-height:152px;
	color:#fff;
	border-radius:10px;
	margin-left:20px;
}

.bright{
	position:relative;
	top:40px;
	right:-70px;
	z-index:99;
}

.wrapper{
	width:100%;
	height:auto;
	position:relative;
	top:680px;
}

.main{
	width:100%;
	height:auto;
	margin:0 auto;
	text-align:center;
}

.main h3{
	font-size:35px;
	color:#13a3a4;

}
.main h4{
	font-size:18px;
	color:#999;
}

.mSection1{
	width:960px;
	height:520px;
	margin: 0 auto;
}

.ms1{
	margin:80px auto 0;
}

.showList{
	width:180px;
	/*background:yellow;*/
	margin-right:140px;
	float:left;
	text-align:center;
}

.showList img{
	clear:both;
}
.showList p{
	margin-top:40px;
	font-size:30px;
	color:#696969;
}

.showList .text{
	display:block;
	text-align:left;
	margin-top:30px;
	font-size:14px;
	color:#999;
}


.mSection2{
	width:100%;
	margin:0 auto;

}

.mSection2 img{
	width:100%;
}

.mSection3{
	width:100%;
	height:450px;
	margin:0 auto;
	padding-top:80px;
}

.mSection3 .tool{
	width:100%;
	float:left;
	margin-top:80px;
}

.tool img{
	display:inline-block;
	margin-right:30px;
}

.clientDown{
	width:530px;
	margin:0 auto;
	margin-top:50px;
}

.mSection4{
	width:960px;
	margin:0 auto;
}

.mSection4 .example{
	float:left;
	width:100%;
	margin:20px auto;
}

.startWF{
	display:inline-block;
	width:224px;
	height:280px;
	border:2px solid #19a182;
	text-align:center;
	line-height:280px;
}

.mSection5{
	width:100%;
	padding-top:40px;
}

.mSection5 p{
	font-size:30px;
	color:#6c6b6b;
}

.footer{
	width:100%;
	height:200px;
	clear:both;
	position:relative;
}

.footerNav{
	width:100%;
	height:160px;
	background:url(../img/footer.jpg) no-repeat;
	text-align:center;
}
.flink{
	width:960px;
	height:200px;
	margin:0 auto;
	text-align:center;
	font-size:14px;
}

.footerNav ul {display:table;margin-left:auto;margin-right:auto;}
.footerNav ul li{float:left;*float:none;*display:inline;*zoom:1;}
.footerNav ul li{
	list-style:none;
	float:left;
	margin-top:50px;
	color:#fff;
}
.copyright{
	display:block;
	margin-top:20px;
	color:#fff;
}
.fnbottom{
	width:100%;
	height:40px;
	background:#282828;
}